@charset "utf-8";
/* CSS Document */

body { margin:0; font-family:arial; font-size:15px; color:#404040; background:url(../images/iframe-bg.jpg) no-repeat top left #fff;}
p { padding:0; margin:0; padding-bottom:16px;}

h1, h2 { margin:0; padding:0; font-weight:normal;}
h1 { font-size:18px; color:#404040; text-transform:uppercase; padding-bottom:30px;}
h2 { font-size:15px; color:#4e8a81; text-transform:uppercase; padding-bottom:14px; padding-top:6px;}

.state-disc {  margin:0 auto; margin-top:200px; margin-bottom:30px; padding:0px 0px;}
.state-disc .container{
    width: 100%;
}
.logo-box { width:575px; border-right:1px solid gray; float:left;}
.logo2-box { float:left; padding-left:0px;margin-left: 30px;}
.clr { clear:both;}
@media (max-width: 568px) {
        .logo-box table tbody, .logo-box table tfoot, .logo-box table, .logo-box table thead, .logo-box table tr, .logo-box table td,
        .logo2-box table tbody, .logo2-box table tfoot, .logo2-box table, .logo2-box table thead, .logo2-box table tr, .logo2-box table td {
            display: block;
            height: auto;
            max-width: 100%;
            width: 100%;
        }
}

